Rapid7 Vulnerability & Exploit Database

RHSA-2009:0466: java-1.5.0-ibm security update

Back to Search

RHSA-2009:0466: java-1.5.0-ibm security update

Severity
10
CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Published
12/05/2008
Created
07/25/2018
Added
09/12/2009
Modified
07/04/2017

Description

Updated java-1.5.0-ibm packages that fix several security issues are now available for Red Hat Network Satellite Server. This update has been rated as having low security impact by the Red Hat Security Response Team.

This update corrects several security vulnerabilities in the IBM Java 2 Runtime Environment and the IBM Java 2 Software Development Kit, shipped as part of Red Hat Network Satellite Server. In a typical operating environment, these are of low security risk as the runtime is not used on untrusted applets. Several vulnerabilities were discovered in the IBM Java 2 Runtime Environment and the IBM Java 2 Software Development Kit. These vulnerabilities are summarized on the IBM "Security alerts" page listed in the References section. (CVE-2008-3103, CVE-2008-5345, CVE-2008-5346, CVE-2008-5348, CVE-2008-5349, CVE-2008-5350, CVE-2008-5351, CVE-2008-5352, CVE-2008-5353, CVE-2008-5354, CVE-2008-5356, CVE-2008-5357, CVE-2008-5359, CVE-2008-5360) All users of java-1.5.0-ibm are advised to upgrade to these updated packages, containing the IBM 1.5.0 SR9 Java release. All running instances of IBM Java must be restarted for the update to take effect.

Solution(s)

  • redhat-upgrade-java-1-5-0-ibm
  • redhat-upgrade-java-1-5-0-ibm-devel

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;